import React from "react";
import CardApartment from '../CardApartament';

/**
 * 
 * @param {{
 *      list: import('../../API/Apartment').Apartment[]
 * }} props 
 */
export default function ApartmentsList(props) {
    const list = props.list;
    console.log(list);

    return (
        <div>
            {
                list.map((el, i) => {
                    return <CardApartment results={el} />
                })
            }
        </div>
    )
}